pymatgen.analysis.chemenv package
=================================

Subpackages
-----------

.. toctree::
   :maxdepth: 7

   pymatgen.analysis.chemenv.connectivity
   pymatgen.analysis.chemenv.coordination_environments
   pymatgen.analysis.chemenv.utils

Module contents
---------------

.. automodule:: pymatgen.analysis.chemenv
   :members:
   :undoc-members:
   :show-inheritance:
